<html lang="en">
<head>
    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap.min.css') }}">
    <style>
        .bt-primary{
            background-color: #1DA1F2;
            color: white;
            font-size: 1.2rem;
            border-radius: 50px;
            cursor: pointer;
            text-align: center;
            padding: 0.6em 0.6em;
        }
    </style>
</head>
<body><p>Hai, Ini Adalah Permintaan Reset Password Mu. Silahkan Klik Tautan Di Bawah Ini</p>
<a class="bt-primary w-100" href="http://localhost:8002/reset-password/{{ param }}" target="_blank">Klik</a>

</body>
</html>